/* CSS Document */

body {	-webkit-text-size-adjust:100%; font-family: 'Noto Sans TC', sans-serif; overflow-x: hidden; position: relative;}
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { box-sizing: border-box;}

.content-Box { max-width:1400px; width: 100%; margin:0 auto; text-align:left; position:relative; clear:both;}

#content { font-size: clamp(16px, 1.3vw, 18px); line-height:1.6; color: #333; letter-spacing: 0.05rem; font-weight: 400; padding-top: 0px; overflow-x: hidden;}
#content p{ margin-bottom: calc(20px + 1%); margin-top: 0; font-size: clamp(16px, 1.3vw, 18px);line-height:1.6;  font-weight: 400;}
p, td, li, label { font-size: clamp(16px, 1.3vw, 18px);line-height:1.6;  font-weight: 400;}

.photo-fit img { object-fit: cover; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0;}

.photo {line-height: 0; height: 0; padding-bottom: 40%; overflow: hidden; position: relative; z-index: 1; margin-bottom: 0px;}
.imgCenter {position: absolute; top: 0; left: 0; right: 0; bottom: 0; line-height: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 2;}
.imgCenter img {max-height: 100%;}


.banner { position: relative; height: 450px; margin-bottom: 34px; }
.banner img { object-fit: cover; width: 100%; height: 100%;}
.banner-pc { }
.banner-mobile { display: none !important;}
.banner-title-section { position: absolute; z-index: 2; bottom: 0; width: 100%; padding: 0 5%;}
.banner-title { position: relative; padding:0 0 32px 0; margin: 0; font-weight: 700;animation-name: banner-title;animation-duration: 1.5s; animation-timing-function: ease-in-out; animation-iteration-count: 1; }


@keyframes banner-title {
  0% {
    letter-spacing: 3rem; opacity: 0; transform: translateX(40px);
  }
  100% {
    letter-spacing: 0.05rem; opacity: 1; transform: translateX(0px);
  }
}

.demo-section { padding-left: 5%; padding-right: 5%;}

.btn01 { border: 2px solid #274c92; height: 60px; max-width: 160px;display:flex; flex-direction: row; flex-wrap: wrap; align-items: center; justify-content: center; position: relative; overflow: hidden; border-radius: 30px;}
.btn01:hover:after { height: 200%; width:200%;}
.btn01:hover > span { color: #fff;transform: translateX(18px);}
.btn01:hover > img  { transform: translateX(70px);}
.btn01:after { content: ""; position: absolute; width: 0%; height: 0%; bottom: -30px; left: 50%; transform: translateX(-50%); background: #274c92;transition: all 0.4s ease-in-out 0s; border-radius: 100%;}
.btn01 > span { display: inline-block; position: relative; z-index: 3; font-weight: 700; font-size: 16px; color: #274c92;transition: all 0.4s ease-in-out 0s; text-transform: uppercase; margin-right: 12px;}
.btn01 > img { width: 25px; display: inline-block;transition: all 0.4s ease-in-out 0s; }

.white-type .btn01  { border-color: #fff; }
.white-type .btn01:after  { background: #fff; }
.white-type .btn01 > span { color: #fff; }
.white-type .btn01:hover > span { color: #274c92;}

.blue-type .btn01  { border-width: 0; background: #264c93; }
.blue-type .btn01:after  { background: #f3342d; }
.blue-type .btn01 > span { color: #fff; }
.blue-type .btn01:hover > span { color: #fff;}

.font-size-24 { font-size:  clamp(19px, 1.4vw, 24px); line-height: 1.2;}
.font-size-26 { font-size:  clamp(20px, 1.6vw, 26px); line-height: 1.2;}
.font-size-30 { font-size:  clamp(20px, 2vw, 30px); line-height: 1.2;}
.font-size-34 { font-size:  clamp(22px, 2.4vw, 34px); line-height: 1.2;}
.font-size-38 { font-size:  clamp(24px, 2.8vw, 38px); line-height: 1.2;}
.font-size-44 { font-size:  clamp(28px, 3.4vw, 44px); line-height: 1.2;}
.font-size-70 { font-size:  clamp(38px, 5vw, 70px); line-height: 1.2;}
.font-size-100 { font-size:  clamp(38px, 8vw, 100px); line-height: 1;}

.font-weight-300 { font-weight: 300;}

.title-en { line-height: 1; margin-bottom: 20px; display:flex; flex-direction: row; flex-wrap: nowrap; align-items: center;}
.title-en > div { font-size: 20px; color: #18395b; font-style: italic; margin-right: 6px;}
.title-en > span { width: 185px; height: 1px; display: block; background: #18395b; position: relative; top:3px;}

.color-white { color: #fff;}
.color-black { color: #111;}
.color-blue { color: #264c93;}

.align-center { text-align: center;}

#path { margin-bottom: calc(15px + 2%);}
#path ul { margin: 0; padding: 0;}
#path li { display: inline-block; vertical-align: top; font-size: 16px; line-height: 1.3; font-weight: 400; margin: 0; padding: 0; }
#path li:after { content:">"; display: inline-block; vertical-align: top; padding: 0 0 0 4px; }
#path li:last-child { pointer-events: none;}
#path li:last-child:after { display: none;}
#path li a { color: #333; }
#path li a:hover { opacity: 0.6;}
#path li a:hover, #path li:last-child a { color: #333;}

.main-bg {
background-image: url("../images/main-bg-left.png"), url("../images/main-bg-bottom-right.png");
background-position: left 10px, right bottom;
background-repeat: no-repeat, no-repeat;
background-size: 38%, 42%;
}

.title-1 { font-weight: 700; padding: 0 0 calc(15px + 1%) 0; margin: 0;}

/*about*/
.about-section-1 { position: relative; margin-bottom: calc(20px + 5%);}
.about-section-1:after { position: absolute; content: ""; width: 100%; height: 54%; bottom: 0; left: 0; background: #264c93;}
.about-section-1-content { position: relative; z-index: 3;}
.about-section-1-data { display: flex; flex-direction: row; flex-wrap: wrap; padding-bottom: calc(20px + 3%); padding-top: 5px;}
.about-section-1-data > div { width: 50%; padding: 0 4% 20px 4%; color: #fff;}

.about-section-2{ display: flex; flex-direction: column; flex-wrap: wrap; padding-bottom: calc(20px + 2%); }
.about-section-2 > div { display: flex; flex-direction: row; flex-wrap: wrap; align-items: center;margin-bottom: calc(20px + 5%);}
.about-section-2 > div > div:nth-of-type(1) { width: calc(50% - 100px); padding: 0 4%;}
.about-section-2 > div > div:nth-of-type(2) { width: calc(50% + 100px); }
.about-section-2 > div:nth-child(even) > div:nth-of-type(1) { order: 2;}
.about-section-2 > div:nth-child(even) > div:nth-of-type(2) { order: 1;}
.about-section-2-data { }

/*service*/
.service-section-box { position: relative; padding-bottom: calc(20px + 3.5%);margin-bottom: calc(20px + 6%);}
.service-section-box:after  { content: ""; position: absolute; z-index: -1; background: #f2f2f2; left: 0; bottom: 0; width: 100%; height: 88%; clip-path: polygon(0% 200px, 100% 0%, 100% 100%, 0 100%);}

.service-section-1 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.service-section-1 > div:nth-of-type(1) { width: calc(100% - 396px); padding-right: 6%;}
.service-section-1 > div:nth-of-type(2) { width: 396px;}

.title-2 {  margin: 0 0 calc(20px + 2%) 0; padding: 0; position: relative;}
.title-2 > span { display: block; font-weight: 100; color: #d3d3d3; text-transform: uppercase; position:absolute; left: 0; top:-115%;}
.title-2 > div { font-weight: 700; color: #111; position: relative; z-index:2;}

.service-section-2 {}
.service-section-2-data { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.service-section-2-data > div { width: 22%; text-align: center; padding-bottom: calc(20px + 2%);}
.service-section-2-icon { position: relative; display: flex; flex-direction: column; flex-wrap: wrap; align-items: center; padding-bottom: 20px; margin-bottom: 22px;}
.service-section-2-icon:after { content: ""; position: absolute; width: 50px; height: 4px; bottom: 0; left: 50%; transform: translateX(-50%); background: #f3342d;}
.service-section-2-icon > div:nth-of-type(1) { width: 70px; margin-bottom: 16px;}
.service-section-2-icon > div:nth-of-type(2) { color: #264c93; font-weight: 700;}

.service-section-3 { padding-bottom: calc(20px + 3%);}
.service-section-3-list { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.service-section-3-list > div { width: calc(50% - 30px); margin-bottom: 35px;}
.service-section-3-list-pto { position: relative; margin-bottom: 22px;}
.service-section-3-list-name { position: absolute; z-index: 2; width: 100%; padding: 0 5%; top:50%; transform: translateY(-50%); color: #fff; font-weight: 700; text-align: center;}

.service-section-4 { height: 600px; background: url("../images/service-bottom-bg.jpg") no-repeat center center / cover; background-attachment: fixed; padding:calc(20px + 5%) 5%; display: flex;flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; color: #fff; text-align: center;}
.service-section-4-content { text-align: center; max-width: 880px; color: #fff;}

/*ability*/
.ability-list {display: flex; flex-direction: row; flex-wrap: wrap;padding-bottom: calc(20px + 4%); }
.ability-list > div { margin: 0 24px 50px 24px; width: calc(25% - 48px); background: #fff; border: 7px solid #e0e0e0;}
.ability-list-pto img { width: 100%;}
.ability-list-data { padding: 56px 15px 10px 15px; position: relative;}
.ability-list-data:before { content: ""; position: absolute; top:0; left: 0; width: 100%; height: 40px; background: linear-gradient(90deg, #000 0%, #264c93 100%);}
.ability-list-title { font-size: clamp(18px, 1.5vw, 20px); position: relative; color: #264c93; padding-bottom: 10px; margin-bottom: 10px; font-weight: 700;}
.ability-list-title:after { content: ""; position: absolute; width: 50px; height: 4px; background: #f3342d; bottom: 0; left: 0;}
.ability-list-info { padding-bottom: 15px}

/*flow*/
.flow-section { position: relative; padding: calc(20px + 4%) 0 30px 0;}
.flow-section:before { content: ""; position: absolute; width: 100px; height: 4px; background: #f3342d; top: 0; left: 50%; transform: translateX(-50%);}

.flow-content {  border-radius: 35px; border: 3px solid #264c93; display: flex; flex-direction: row; flex-wrap: wrap; overflow:hidden;}
.flow-content > div:nth-of-type(1) { width: 335px; background: #264c93;display: flex; flex-direction: column; flex-wrap: wrap; align-items: center; color: #fff; font-weight: 700; padding: calc(20px + 2%) 4%;}
.flow-content > div:nth-of-type(1) > img { width: 70px; display: inline-block;margin-bottom: 12px;}
.flow-content > div:nth-of-type(2) { width: calc(100% - 335px); padding: calc(20px + 3%) 30px; position: relative; z-index: 2;}
.flow-content-arrow { position: relative; border-width: 0 3px 3px 0; border-style: solid; border-color: #264c93; transform: rotate(45deg) translateX(-50%);left: 50%; top:-11px; width: 70px; height: 70px; background: #fff; margin-bottom: 20px;}

/*application*/
.application-section { padding-bottom: calc(20px + 2%);}
.application-list { display: flex; flex-direction: row; flex-wrap: wrap;}
.application-list > a { margin: 0 18px 36px 18px; width: calc(33.33% - 36px); background: #fff; border-radius: 0 0 0 50px; box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1); display:block;}
.application-list > a:hover .application-list-pto img { opacity: 0.6; transform: scale(1.05);}
.application-list > a:hover .application-list-btn { background: #264c93;}
.application-list-pto { padding-bottom: 114%; background: #000;}
.application-list-pto img { transition: transform 2s ease-out 0s, opacity 0.4s ease-out 0s; }
.application-list-data { padding: 35px calc(20px + 2%) 50px calc(20px + 2%); position: relative;}
.application-list-title { padding-bottom: 10px; font-weight: 700;}
.application-list-btn { position: absolute; width: 70px; height: 35px; border-radius: 35px 35px 0 0;  text-align: center; line-height: 38px; background: #000; color: #fff;transition: all 0.4s ease-out 0s; cursor: pointer; bottom: 0; right:calc(20px + 2%); font-size: 16px; }

/*application-detail*/
.application-menu { padding-bottom: calc(20px + 3%);}
.application-detail-title { font-weight: 700; padding-left: 5%;}

.application-detail-top-section { position: relative;padding-top:35px; padding-left: 5%; margin-bottom: calc(40px + 12%);}
.application-detail-top-section:after { position: absolute; content: ""; z-index: 1; background: #f9f9f9; top: 0; left: 0; width: 100%; height: 90%; }

.application-detail-top-content { display: flex;flex-direction: row; flex-wrap: wrap; position: relative;z-index: 2;}
.application-detail-top-content > div:nth-of-type(1) { width: 65%; padding-bottom: calc(20px + 7%);}
.application-detail-top-content > div:nth-of-type(2) { width: 35%; padding: 0 5%;}
.application-detail-top-content > div:nth-of-type(2) img {  position: absolute; max-width: 340px; top:-130px;}

.application-detail-top-btn { position: absolute; bottom: -5px; width: 100%;}

.application-detail-title-2 { position: relative; padding-bottom: 30px; margin-bottom: 30px; font-weight: 700; text-align: center;}
.application-detail-title-2:after { position: absolute; content:""; width: 60px; height: 4px; background: #111; bottom: 0; left: 50%; transform: translateX(-50%);}

.application-sample { display:flex; flex-direction: row; flex-wrap: wrap; padding-bottom: calc(20px + 4%);}
.application-sample > a { display: block; width: 25%; position: relative; padding: 25px;}
.application-sample > a:before { content: ""; position: absolute; width: 1px; height: 80%; background: #eaeaea; top: 50%; right: 0; transform: translateY(-50%);}
.application-sample > a:after { content: ""; position: absolute; width: 80%; height: 1px; background: #eaeaea; bottom: 0; left: 50%; transform: translateX(-50%);}
.application-sample > a:nth-of-type(4n + 4):before { display: none;}
.application-sample-pto { padding-bottom: 100%; margin-bottom: 15px;}
.application-sample-name { text-align: center;}

.application-sample-btn { padding-bottom: calc(20px + 4%); text-align:center;}
.application-sample-btn .btn01 { margin: 0 auto;}

@media only screen and (max-width: 1365px) {
    /*#content { padding-top: 60px;}*/

	.ability-list > div { margin: 0 12px 30px 12px; width: calc(25% - 24px); }
	
}
@media only screen and (max-width: 1279px) {
	#content { padding-top: 60px;}
    .banner { height: 200px; }
	
	.about-section-1-data > div { width: 100%; padding: 0 0 20px 0; }
	
	.service-section-4 { height: 450px;}
	
	.ability-list > div { width: calc(33.33% - 24px); }
	
	.application-detail-top-section { padding-right: 5%;margin-bottom: calc(20px + 5%); padding-bottom: 25px; padding-top: 25px;}
	.application-detail-top-content > div:nth-of-type(1) { width: 100%; padding-bottom: calc(30px + 5%);}
	.application-detail-top-content > div:nth-of-type(2) { display: none;}
	.application-detail-top-btn { bottom: -40px;}
}

@media only screen and (max-width: 980px) {
	.banner-pc { display: none !important;}
	.banner-mobile { display: block !important;}
	
	.btn01 { height: 46px; border-radius: 23px;max-width: 130px;}
	
	.about-section-2 > div > div:nth-of-type(1) { order: 2; width: 100%; padding: 0;}
	.about-section-2 > div > div:nth-of-type(2) { order: 1; width: 100%; padding-bottom: 20px; }
	
	.flow-content > div:nth-of-type(1) { width: 100%;padding: 20px 5%; }
	.flow-content > div:nth-of-type(2) { width: 100%; padding: 30px 5%;}
	
	.application-list > a { margin: 0 10px 36px 10px; width: calc(50% - 20px); }
	
	.application-sample > a { width: 33.33%;}
	.application-sample > a:nth-of-type(4n + 4):before { display: block;}
	.application-sample > a:nth-of-type(3n + 3):before { display: none;}
	
	.application-detail-top-btn { bottom: -20px;}
}
@media only screen and (max-width: 768px) {
	.about-section-1:after { height: 80%; }
	
	.service-section-1 > div:nth-of-type(1) { width: 100%; padding-right: 0%;}
	.service-section-1 > div:nth-of-type(2) { width: 100%; text-align:center; padding-bottom: 25px;}
	
	.service-section-2-data > div { width: 47%; }
	
	.service-section-3-list > div { width: 100%; }
	
	.ability-list > div { width: calc(50% - 24px); }
}
@media only screen and (max-width: 640px) {
	.banner { height: 140px; }
	
	.title-en > span { width: 70px; }
	
}
@media only screen and (max-width: 570px) {
	.service-section-4 { height: 300px;}
	
	.application-list > a { margin: 0 0px 30px 0px; width: 100%; }
	
	.application-sample > a { width: 50%;}
	.application-sample > a:nth-of-type(3n + 3):before { display: block;}
	.application-sample > a:nth-of-type(2n + 2):before { display: none;}
}

@media only screen and (max-width: 414px) {
	.ability-list > div { margin: 0 0 30px 0; width: 100%; }
}

@media only screen and (max-width: 320px) {
	
	
}
@media only screen and (max-width: 280px) {
	.application-sample > a { width: 100%;}
	.application-sample > a:nth-of-type(2n + 2):before { display: block;}
	.application-sample > a:before { display: none !important;}
	
}